const { ObjectId } = require('mongodb');

module.exports = {
  list: [
    {
      _id: new ObjectId('615a353c002c8298f4495be7'),
      idapp: '1',
      label: 'Dono',
      __v: 0,
    },

    {
      _id: new ObjectId('61bc466567de9a1f54b25494'),
      idapp: '1',
      label: 'Offerta Libera',
      __v: 0,
    },

    {
      _id: new ObjectId('61bc454867de9a1f54b25462'),
      idapp: '1',
      label: 'Baratto (scambio Beni o Servizi)',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f54b2549c'),
      idapp: '1',
      label: 'Scambio Lavoro',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f54b2649c'),
      idapp: '1',
      label: 'Monete Alternative',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f54b3549e'),
      idapp: '1',
      label: 'Euro',
      __v: 0,
    },
    {
      _id: new ObjectId('615a353c002c8298f4495bf7'),
      idapp: '12',
      label: 'Dono',
      __v: 0,
    },

    {
      _id: new ObjectId('61bc466567de9a1f54b254f4'),
      idapp: '12',
      label: 'Offerta Libera',
      __v: 0,
    },

    {
      _id: new ObjectId('61bc454867de9a1f54b254f2'),
      idapp: '12',
      label: 'Baratto',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f54b25412'),
      idapp: '12',
      label: 'Scambio Lavoro',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f64b254ab'),
      idapp: '12',
      label: 'Monete Alternative',
      __v: 0,
    },
    {
      _id: new ObjectId('61bc482667de9a1f64b254fb'),
      idapp: '12',
      label: 'Euro',
      __v: 0,
    },
    {
      _id: new ObjectId('5dbc6b0801234f629f75e98d'),
      idapp: '2',
      __v: 0,
      label: 'Offerta Libera',
    },
    /* 2 */
    {
      _id: new ObjectId('5dbc6b1001234f629f75e98e'),
      idapp: '2',
      __v: 0,
      label: 'Ingresso Gratuito',
    },

    /* 3 */
    {
      _id: new ObjectId('5dbc6b1801234f629f75e98f'),
      idapp: '2',
      __v: 0,
      label: 'Contributo',
      showprice: true,
    },

    /* 4 */
    {
      _id: new ObjectId('5dbc6b3001234f629f75e990'),
      idapp: '2',
      __v: 0,
    },

    {
      _id: new ObjectId('602c315137d9f0738ded312f'),
      idapp: '10',
      __v: 0,
      label: 'Contributo',
      showprice: true,
    },

    /* 7 */
    {
      _id: new ObjectId('602c316037d9f0738ded3132'),
      idapp: '10',
      __v: 0,
      label: 'Gratuito',
    },

    /* 8 */
    {
      _id: new ObjectId('60514b3f733ce468d09366f2'),
      idapp: '10',
      __v: 0,
      label: 'Evento ONLINE Gratuito',
    },
    {
      _id: new ObjectId('515a353c002c8298f4495bf7'),
      idapp: '13',
      label: 'Dono',
      icon: '🎁',
      color: '#e91e63',

      __v: 0,
    },
    {
      _id: new ObjectId('51bc466567de9a1f54b254f4'),
      idapp: '13',
      label: 'Offerta Libera',      
      icon: '💸',
      color: '#4caf50',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc454867de9a1f54b254f2'),
      idapp: '13',
      label: 'Baratto',
      icon: '🤝',
      color: '#ff9800',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f54b25412'),
      idapp: '13',
      label: 'Scambio Lavoro',
      icon: '💪',
      color: '#9c27b0',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f64b254ab'),
      idapp: '13',
      label: 'Monete Alternative',
      icon: '🪙',
      color: '#795548',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f64b254ac'),
      idapp: '13',
      label: 'RIS',
      icon: '🍚',
      color: '#ffc107',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f64b254fb'),
      idapp: '13',
      label: 'Euro',
      icon: '💶',
      color: '#0d47a1',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f64b254ff'),
      idapp: '13',
      label: 'Bitcoin',
      icon: '₿',
      color: '#ff9800',
      __v: 0,
    },
    {
      _id: new ObjectId('51bc482667de9a1f64b255ff'),
      idapp: '13',
      label: 'Banca del Tempo',
      icon: '⏳',
      color: '#00bcd4',
      __v: 0,
    },
  ],
};
